version: 2.1.84
files:
  - url: pLIST Player Setup 2.1.84.exe
    sha512: XR3Il9Exn+My3NCYT62jAf1QsiZLGLJCIr6t0JZmSgzzJJRH/bYjeNlfAgFq9uvG5f3wOES8pK0cBckbW0BKbA==
    size: 99131784
path: pLIST Player Setup 2.1.84.exe
sha512: XR3Il9Exn+My3NCYT62jAf1QsiZLGLJCIr6t0JZmSgzzJJRH/bYjeNlfAgFq9uvG5f3wOES8pK0cBckbW0BKbA==
releaseDate: '2026-02-07T21:55:30.687Z'
